.panel-latest-projects .col-first { width: 42%; }
.panel-latest-projects .col-second { width: 58%; }
.panel-latest-projects .title-wrapper { position: relative; margin-bottom: 30px; }
.panel-latest-projects .title-wrapper a { color: #000; text-transform: uppercase; font-family: 'Roboto Condensed'; font-size: 16px; font-weight: 400; position: absolute; right: 0; bottom: 0; letter-spacing: 0.4px; }
.panel-latest-projects .row { margin-left: -6px; margin-right: -6px; }
.panel-latest-projects .col-first,
.panel-latest-projects .col-second { padding-left: 6px; padding-right: 6px; }
.panel-latest-projects .container-large > .inner { background-color: rgb(245, 246, 248); }
.panel-latest-projects .item { margin-bottom: 12px; }
.panel-latest-projects .item .inner { position: relative; background-color: #ebebeb; background-size: cover; background-position: center center; }
.panel-latest-projects .item .inner:before { content: ''; position: absolute; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.54); -webkit-transition: 0.2s all; transition: 0.2s all; }
.panel-latest-projects .item .inner:hover:before { background-color: rgba(0, 0, 0, 0.74); }
.panel-latest-projects .item .inner a { height: 100%; display: block; position: relative; z-index: 2; }
.panel-latest-projects .col-first .item .inner { height: 202px; }
.panel-latest-projects .col-second .item .inner { height: 416px; }
.panel-latest-projects .text-wrapper { position: absolute; bottom: 0; width: 100%; padding: 0 25px 12px 25px; }
.panel-latest-projects .text-wrapper h3 { color: #fff; font-family: Inter; font-size: 20px; margin-bottom: 20px; }
.panel-latest-projects .text-wrapper span { font-family: 'Inter'; color: #fff; display: block; }
.panel-latest-projects .text-wrapper span.view-project { font-family: 'Roboto Condensed'; color: rgb(255, 213, 3); letter-spacing: 0.5px; font-weight: 400; font-size: 14px; text-transform: uppercase; }
.panel-latest-projects .text-wrapper .client,
.panel-latest-projects .text-wrapper .service { font-size: 13px; }
.panel-latest-projects .text-wrapper .service { margin-bottom: 10px; margin-bottom: 12px; }
.panel-latest-projects .col-first .text-wrapper h3 { margin-bottom: 10px; }

@media (max-width: 768px){
	.panel-latest-projects > .container-large { padding-left: 0; padding-right: 0; }
}
@media (max-width: 767px){
	.panel-latest-projects .col-first, .panel-latest-projects .col-second { width: 100%; }
	.panel-latest-projects .col-second .item .inner { height: 202px; }
}